{
  "Login": "تسجيل الدخول",
  "Welcome back! Please log in to access your account.": "مرحبًا بعودتك! الرجاء تسجيل الدخول للوصول إلى حسابك.",
  "Email": "البريد الإلكتروني",
  "Enter your Email": "أدخل البريد الإلكتروني",
  "Password": "كلمة المرور",
  "Enter your Password": "أدخل كلمة المرور",
  "Forgot your password?": "هل نسيت كلمة المرور؟",
  "Remember Me": "تذكرني",
  "Logning up...": "جارٍ تسجيل الدخول...",
  "OR": "أو",
  "Login with Google": "تسجيل الدخول باستخدام جوجل",
  "Don’t have an account?": "ليس لديك حساب؟",
  "Sign Up": "إنشاء حساب"
}
